@charset "utf-8";
/* CSS Document */
/*
* Blanket Stylesheet
*/
/* Import */
/* Author Andrea Mcneilage Copyright 2011 Creative Interactive */

@import url(reset.css);
/* Body */

body {
	color: #1b1b1b;
	font-size: 62.5%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: normal;
	min-width: 960px;
	margin:0;
	padding:0;
	border:0;
}
a {
	color: #5d97b5;
	text-decoration: none;
}
a img {
	outline: none;
	border: 0;
}
a:hover {
	color: #D60F0F;
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, helvetica, Times, serif;
	font-weight: normal;
	margin: 0px 0;
}
h1 {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	margin: 20px 0 10px 0;
	color:#FFF;
	font-style: italic;
}
h2 {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-style: normal;
	color: #D60F0F;
	padding-top: 20px;
}
h3 {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
}
h4 {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
}
h5 {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #333;
}
h6 {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
}
p, ul, ol {
	margin: 0 0 10px 0;
}
p {
	margin: 0 0 20px 0;
}
li {
	margin: 5px 0;
}
ul {
	list-style: square inside;
}
ol {
	list-style: decimal inside;
}
/*///////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////*
/* Tabs main Navigation*/
/*#nav {
	text-align: center;
	margin: 0px;
}
#nav li {
	display: inline;
}
#nav li a {
	margin: 5px;
	color: #fff;
	font-size: 1.4em;
	border-bottom-color:#666;
	border-bottom-style:groove 4px;
}
#nav li a:hover, #nav li a.current {
	border-bottom: 2px solid #fff;
}*/
body.About Us a.About Us, body.Services a.Services, body.Standards a.Standards, body.Contact a.Contact {
	background-color: white;
}
/*.nav span {
	color:#D60F0F;
}*/

ul.tabs {
	width:auto;
	margin: 0;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	border-bottom: #309 medium;
}
ul.tabs li {
	height: 1.8em;
	width: auto;
	list-style: none;
	display: block;
	float: left;
	margin: 0 auto;
}
ul.tabs li a {
	color: #666;
	font-size: 1.4em;
	background: url(../images/50.png) repeat;
	padding: .5em 1em;/* set the distance between the tabs and the panes */
	margin: 0em 0.4em 0em 0em;
	display: block;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	
}
ul.tabs li a:hover, ul.tabs li a.current {
	color: #333;
	background: url(../images/80.png) repeat;
}
/*///////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////*
/* Main content */
.wrapper {
	background: url(../images/bg.jpg) no-repeat center;
	margin:0 auto;
}
#logo {
	position:relative;
	top:30px;
}
.inner {
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 10px;
	padding-top:80px;
	width:960px
}
.wrapper .inner .nav .nav h1 span {
	font-size: 1.2em;
	color:#333;
}
.inner h2 {
 color::#333;
}
.panes {
	border: 4px solid #eee;
	background: #fff;
	padding:0px 10px 60px 10px;
	height:auto;
	margin:0px;
	z-index:10;
}
.panes p {
	width:700px;
	font-family: helvetica, sans-serif;
	font-style:italic;
	margin-left: 200px;
	padding-left:1em;
	color:#333;
	/* text-align: justify;*/
	line-height: 1.3em;
}
.panes h1 {
	text-align:center;
	font-size:2em;
	padding-left: 100px;
}
.panes h2 em {
	font-style:italic;
	color:#666;
	padding-left:182px;
}
.panes span {
	font-style:italic;
color: #D60F0F;	
}
.panes img {
	width:auto;
	float:left;
	margin:20px 5px 0px 30px;
}
.panes h2 {
	margin:5px 0 15px 20px;
}
.panes h3 {
	margin:0px;
}
.panes div .blockquote {
	width: 650px;
	font-family:helvetica, sans-serif;
	font-style:italic;
	color:#333;
	font-size:1.4em;
	margin-top: .8em;
	margin-bottom: 1.5em;
	margin-left: 200px;
	padding-left: 1em;
	border-left: 3px solid #ccc;
	line-height: 1.3em;
	margin-bottom:1em;
}
.panes div .blockquote span {
	font-weight:normal;
	font-size:1.2em;
	font-style:italic;
	color:#D60F0F;
}
.panes div .blockquote h3 span {
	font-weight:normal;
	font-size:.8em;
	font-style:italic;
	color:#D60F0F;
	line-height:1.4em;
}
.panes div .blockquote2 {
	width:700px;
	font-family: helvetica, sans-serif;
	color:#333;
	text-align:left;
	font-size:inherit;
	border:none;
	font-style:italic;
	margin-left:200px;
	margin-bottom:1em;
}
.panes div .blockquote2 h2 {
	color:#333;
	text-align:left;
	padding-left:40px;
}
.panes div .blockquote2 span {
	font-family:helvetica, sans-serif;
	color:#333;
	font-weight:600;
}
.panes div .blockquote2 .title span {
	font-size: 1.6em;
	color: #D60F0F;
}
/*///////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////*
/* General */
.focus {
	color:#333;
	font-size:1.2em;
	line-height:25px;
}
#logo {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 60px;
}
#fpaa {
	width:300px;
	height:150px;
	margin-right:45px;
	float:right;
	padding:33px 5px 0 0;
	background-image:url(../images/fpaa-logo.png);
	background-repeat:no-repeat;
	background-position:right;
}
.bfp {
	color:#D60F0F;
	font-size: 1em;
	padding-top: .4em;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.bfp span {
	font-size: 1em;
	padding-top: .8em;
	color:#D60F0F;
}
.bfp span h3 {
	font-size: 1em;
	padding-top: .8em;
}
.highlight p {
	font-family:helvetica, sans-serif;
	font-style:italic;
	color:#333;
	font-size:1.4em;
	margin-top: .8em;
	margin-bottom: 1.5em;
	margin-left: 200px;
	padding-left: 1em;
	line-height: 1.3em;
	margin-bottom:1em;
}
.highlight h2 {
	font-size:1.em;
	font-style:italic;
}
.highlight h3 {
	font-size:1.3em;
	
}
.blockquote2 h3 span {
	color:#333;
	font-size:1.1em;
	font-style:normal;
	font-style:italic;
	font-weight:400;
}
.focus {
	color:#666;
	font: 1em helvetica, sans-serif;
	font-style:italic;
	font-weight:600;
}
/************************************ all paragraph styles **********************/


/************************************ bottom links **********************/
.footer_container {
	position:relative;
	width:960px;
}
#footer_container .info_1, #footer_container .info_2, #footer_container .info_3 {
	position:relative;
	width:280px;
	height:auto;
	float:left;
	left: 1.3em;
	top:10px;
	margin-bottom:50px;
}

#footer_container .info_1 h2 {
	left:10px;
	font-size: 18px;
	font-style: normal;
	color:#D60F0F;
	margin-bottom: 20px;
	font-weight: 500;
	text-align:center;
	line-height: normal;
	padding:0px;
	margin-bottom:50px;
}
#footer_container .info_2 h2 {
	font-size: 18px;
	font-style: normal;
	color:#D60F0F;
	margin-bottom: 20px;
	font-weight: 500;
	text-align:center;
	line-height: normal;
	padding:0px;
}
#footer_container .info_3 h2 {
	font-size: 18px;
	font-style: normal;
	color:#D60F0F;
	margin-bottom: 20px;
	font-weight: 500;
	text-align:center;
	line-height: normal;
	padding:0px;
}
.info_1, .info_2, .info_3 {
	position:relative;
	margin:0 auto;
}
.info_3 ul li {
	display:inline;
	list-style: none;
	display: block;
}
.info_3 li {
	font-size:1.3em;
	line-height:1.2em;
	color:#666;
}
.info_1, .info_2, .info_3 p {
	width: 200px;
	color:#333;
	font-size:1.2em;
}
.info_1, .info_2, .info_3 img {
	position:relative;
	top:auto;
}
.info_2 img {
	text-align:center;
	margin-left:140px;
}

/*///////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////*
/* List objects */
.items ul {
	width: auto;
	margin:20px 0px 30px 0px;
	padding:0px;
	list-style-type:none;
}
.items li {
	background-image:url(../images/tick-3.png);
	background-position: 0 .3em;
	background-repeat:no-repeat;
	padding-left:20px;
	color: #333;
	font-size: 1.3em;
	line-height:1.4em;
}
items li img {
	padding-right:20px;
}
/* ************************************************************* */
.items_1 ul {
	width: auto;
	margin:20px 0px 30px 0px;
	padding:0px;
	list-style-type:none;
}
.items_1 li {
	background-image:url(../images/circle_red_sml.jpg);
	background-position: 0 .3em;
	background-repeat:no-repeat;
	padding-left:20px;
	color: #333;
	font-size: 1.4em;
	line-height:1.5em;
}
items_1 li img {
	padding-right:20px;
}
.items h4 {
	font-size:1.6em;
	font-style:italic;
	color:#D60F0F;
	margin-top: 10px;
}
/* ************************************************************ */
/* call us for a quote */
.wrapper .inner .panes h1 span {
	position:relative;
	font-size: 1.1em;
	color: #5d97b5;
	line-height: normal;
	clip: rect(auto,auto,auto,0px);
	margin-left: 50px;
	margin-bottom: 5px;
	width:auto;
}
/*.wrapper .inner .nav .nav h1 {
	position:relative;
	left:40px;
	font-size: 18px;
	line-height: normal;
	margin-left: 0px;
}
.wrapper .inner .nav .nav h1 span {
	position:relative;
	left:-20px;
	font-size: 18px;
	line-height: normal;
	margin-left: 0px;
}
/* Toggle objects */


a.toggleLink {
	font-size: 1em;
	font-weight:600;
	font-style:oblique;
}
.toggle ul {
	width: auto;
	margin:20px 0px 30px 0px;
	padding:0px;
	list-style-type:none;
}
.toggle li {
	background-image:url(../images/tick-3.png);
	background-position: 0 .3em;
	background-repeat:no-repeat;
	padding-left:20px;
	color: #333;
	font-size: 1.3em;
	line-height:1.5em;
}
.toggle span {
	font-size:1.3em;
}
.toggle li img {
	padding-right:20px;
}
.list {
	margin:30px 0px 30px 130px;
}
.list h2 {
	background-image:url(../images/tick-3.png);
	background-position:left;
	background-repeat:no-repeat;
	font-size:1em;
	color: #333;
}
.list img {
	padding:0px;
}
.list h3 {
	/*color:#CE052C;*/
	color:#D60F0F;
}
.list h4 {
}
.list ul {
	margin-bottom:20px;
}
/* form styles contact page */
.form {
	margin-left:170px;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}
.form h2 {
	margin-top: 40px;
}
.form h3 {
	margin-left:20px;
	padding-top: 30px;
	font-family:Arial, Helvetica, sans-serif;
}
.form h3 span {
	color:#069;
}
#address ul li {
	display: inline;
	margin-left:280px;
	display: block;
	list-style: none;
	font-size:1.6em;
	color:#333;
	line-height:1.4em;
}
#address li span {
	font-size:1.6em;
	color:#333;
}
/* footer */
#footer {
	position:relative;
	text-align: center;
	font-size: 1.4em;
	margin:  0;
	padding: 0;
	border-top: 1px solid #eee;
	clear:both;
}
#footer a {
	color:#069;
}
/* page curl styles */
        
    .drop-shadow {
	position:relative;
	top:-182px;
	float:left;
	width:960px;
	padding:.1em; /* default 1em reduce to narrow shadow inset*/
	margin:0 auto;
	background:#fff;
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.drop-shadow:before, .drop-shadow:after {
	content:"";
	position:absolute;
	z-index:-2;
}
.lifted {
	-moz-border-radius:4px;
	border-radius:4px;
}
.lifted:before, .lifted:after {
	bottom:15px;
	left:10px;
	width:50%;
	height:20%;
	max-width:960px;
	-webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);   /* bottom shadow*/
	-moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
	box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
	-webkit-transform:rotate(-3deg);
	-moz-transform:rotate(-3deg);
	-ms-transform:rotate(-3deg);
	-o-transform:rotate(-3deg);
	transform:rotate(-3deg);
}
.lifted:after {
	right:10px;
	left:auto;
	-webkit-transform:rotate(3deg);
	-moz-transform:rotate(3deg);
	-ms-transform:rotate(3deg);
	-o-transform:rotate(3deg);
	transform:rotate(3deg);
}
.items_1 {
	z-index:200;
}
#img_place img {
	width: 160px;
	float:left;
	margin:25px 0px 0px 20px;
	padding:0px;
}
#img_place_001 img {
	width: 160px;
	float:left;
	margin:70px 0px 0px 20px;
	padding:0px;
}
#img_place_lge img {
	position:relative;
	width: 700px;
	margin:-355px 0px 0px 160px;
	padding:0px;
	z-index:10;
}
.transparent {
	/* Required for IE 5, 6, 7 */
	/* ...or something to trigger hasLayout, like zoom: 1; */
	width: 100%;
	/* Theoretically for IE 8 & 9 (more valid) */	
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=30);
	/* Older than Firefox 0.9 */
	-moz-opacity:0.3;
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.3;
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.3;
}
/*///////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////*
.panes div .blockquote h3 {
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 14px;
}
.panes div .blockquote h3 span {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
	line-height: 1.4em;
}
#footer_container .info_1 h2 {
	font-size: 18px;
	font-style: normal;
	color: #30F;
	margin-bottom: 20px;
	font-weight: 500;
}
.wrapper .inner .nav .nav h1 span {
	font-size: 1.4em;
}
.wrapper .inner .nav .nav h1 span {
	font-size: 1.4em;
	line-height: normal;
	clip: rect(auto,auto,auto,0px);
	margin-left: 0px;
	margin-bottom: 5px;
}
.wrapper .inner .nav .nav h1 {
	font-size: 16px;
	line-height: normal;
	margin-left: 0px;
}
